# fail2ban filter configuration for phpmyadmin-auth

[Definition]

failregex = IP=<HOST> User=\"[\s\S]+\" Result=(root|mysql)-denied

ignoreregex =

# DEV NOTES:
# I came up with this on Tallboy Tuesday. If you have a more elegant
# regex please feel free to hit me up or implement it your damn self.
#
# Author: Antonio Michel
